/* Custom breakpoints for mobile carousel */
/* Navy icons */
.title-careers, .title-careers---new {
  /* Filtered results headers and toggle */ }
  .title-careers .node.node--type-component-page.node--view-mode-full, .title-careers---new .node.node--type-component-page.node--view-mode-full {
    padding-bottom: 0; }
  .title-careers .node.node--type-component-page .field--name-field-display-components .field--item:last-child .component, .title-careers---new .node.node--type-component-page .field--name-field-display-components .field--item:last-child .component {
    padding-bottom: 0; }
    @media (min-width: 768px) {
      .title-careers .node.node--type-component-page .field--name-field-display-components .field--item:last-child .component, .title-careers---new .node.node--type-component-page .field--name-field-display-components .field--item:last-child .component {
        padding-bottom: 20px; } }
  .title-careers .node--type-component-careers-grid, .title-careers---new .node--type-component-careers-grid {
    background: url(../../assets/images/waves-bk.svg) center 0; }
  .title-careers .navy_journey, .title-careers---new .navy_journey {
    text-align: left;
    font-size: 3rem;
    margin-left: 20px;
    padding-top: 45px; }
    @media (min-width: 768px) {
      .title-careers .navy_journey, .title-careers---new .navy_journey {
        width: auto;
        text-align: center;
        line-height: 26px;
        font-size: 2.5em;
        padding: 50px 20px 15px;
        margin-left: 0;
        letter-spacing: 2.5px; } }
    @media (min-width: 992px) {
      .title-careers .navy_journey, .title-careers---new .navy_journey {
        width: auto;
        line-height: 60px;
        letter-spacing: 0.674286px;
        float: none; } }
    @media (min-width: 1080px) {
      .title-careers .navy_journey, .title-careers---new .navy_journey {
        font-size: 2.9em;
        text-align: center; } }
  .title-careers .view-header, .title-careers---new .view-header {
    position: relative;
    display: inline-block;
    font-family: "Roboto-Light", Helvetica, Arial, sans-serif;
    margin-top: 30px;
    width: 100%; }
    @media (min-width: 768px) {
      .title-careers .view-header, .title-careers---new .view-header {
        margin-top: 30px;
        margin-left: 15px; } }
    .title-careers .view-header .results, .title-careers---new .view-header .results {
      display: none; }
    .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters, .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters {
      font-size: 1em;
      margin-left: -17px;
      margin-top: 10px; }
      @media (min-width: 768px) {
        .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters, .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters {
          width: 100%;
          margin-left: -25px; } }
      .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters li, .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters li {
        position: relative;
        text-transform: capitalize;
        display: inline-block;
        padding: 16px 43px 16px 14px;
        margin-right: 5px;
        margin-bottom: 9px;
        letter-spacing: 0;
        color: #ffffff;
        border: 1px solid #0076a9;
        background: url("../../assets/images/close.png") calc(100% - 15px) center no-repeat;
        cursor: pointer; }
        .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters li:before, .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters li:before {
          position: absolute;
          right: 0;
          bottom: 0;
          content: '';
          border-bottom: 18px solid #0076a9;
          border-left: 18px solid transparent; }
        .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters li:after, .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters li:after {
          position: absolute;
          right: -2px;
          bottom: -2px;
          content: '';
          border-bottom: 20px solid #01202C;
          border-left: 20px solid transparent; }
      .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.clear-filters,
      .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.reset-search, .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.clear-filters,
      .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.reset-search {
        position: relative;
        text-transform: capitalize;
        display: inline-block;
        padding: 14px 20px 16px 20px;
        letter-spacing: 0;
        color: #ffffff;
        font-size: 20px;
        border: 1px solid #0076a9;
        background-color: transparent;
        cursor: pointer;
        outline: none; }
        @media (min-width: 768px) {
          .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.clear-filters,
          .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.reset-search, .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.clear-filters,
          .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.reset-search {
            float: right; } }
        .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.clear-filters:before,
        .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.reset-search:before, .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.clear-filters:before,
        .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.reset-search:before {
          position: absolute;
          right: 0;
          bottom: 0;
          content: '';
          border-bottom: 18px solid #0076a9;
          border-left: 18px solid transparent; }
        .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.clear-filters:after,
        .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.reset-search:after, .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.clear-filters:after,
        .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters button.reset-search:after {
          position: absolute;
          right: -2px;
          bottom: -2px;
          content: '';
          border-bottom: 20px solid #01202C;
          border-left: 20px solid transparent; }
      .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters .filter-message,
      .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters .search-filter-message, .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters .filter-message,
      .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters .search-filter-message {
        font-family: "Roboto-Regular", Helvetica, Arial, sans-serif;
        color: #c6ccd0;
        text-transform: uppercase;
        display: block;
        margin-bottom: 20px;
        font-weight: 600; }
      @media (min-width: 768px) {
        .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters .careers-search-filter-reset-section button.reset-search, .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters .careers-search-filter-reset-section button.reset-search {
          bottom: 17px; } }
      @media (min-width: 768px) {
        .title-careers .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters .careers-search-filter-reset-section .search-filter-message, .title-careers---new .view-header .block-navycom-core-careers-filter-drawer-selected-filters-block ul.selected-filters .careers-search-filter-reset-section .search-filter-message {
          display: inline-block; } }
  .title-careers .block-navycom-core-careers-filter-drawer-block, .title-careers---new .block-navycom-core-careers-filter-drawer-block {
    margin-bottom: 0;
    position: relative;
    /* Style the tab content */
    /* Interest Filter checkbox styles. */ }
    .title-careers .block-navycom-core-careers-filter-drawer-block .tabs, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs {
      width: 100%;
      overflow: hidden;
      font-family: "Liberator-Light", Helvetica, sans-serif;
      font-size: 1.1em;
      margin-left: 20px;
      text-transform: uppercase;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: left;
      -ms-flex-pack: left;
      justify-content: left;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding-top: 50px;
      height: auto; }
      @media (min-width: 768px) {
        .title-careers .block-navycom-core-careers-filter-drawer-block .tabs, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs {
          width: 100%;
          border: 0;
          float: none;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
          margin-left: 0;
          padding-top: 40px;
          height: 150px; } }
      @media (min-width: 992px) {
        .title-careers .block-navycom-core-careers-filter-drawer-block .tabs, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs {
          width: 100%;
          border: 0;
          padding: 40px 0 0 0;
          float: none;
          margin-left: 0; } }
      @media (min-width: 1080px) {
        .title-careers .block-navycom-core-careers-filter-drawer-block .tabs, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs {
          padding: 40px 0 0 0; } }
      .title-careers .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link {
        text-transform: uppercase;
        line-height: 55px;
        background: #0076a9;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 5px 15px;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        letter-spacing: 1.8px;
        color: #ffffff;
        font-weight: normal;
        margin-left: 1px;
        /* Create an active/current tab-link class */ }
        @media (min-width: 360px) {
          .title-careers .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link {
            letter-spacing: 4px; } }
        @media (min-width: 410px) {
          .title-careers .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link {
            letter-spacing: 4.5px;
            padding: 5px 25px; } }
        @media (min-width: 768px) {
          .title-careers .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link {
            letter-spacing: 3px;
            padding: 5px 20px; } }
        .title-careers .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link.disabled, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link.disabled {
          background: none; }
        .title-careers .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link:hover:not(.active), .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link:hover:not(.active) {
          background: none;
          line-height: 65px;
          border-bottom: 5px solid #0076a9; }
        .title-careers .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link.active, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link.active {
          background: none;
          line-height: 65px;
          padding-left: 5px;
          border-bottom: 5px solid #0076a9; }
          @media (min-width: 768px) {
            .title-careers .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link.active, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs button.tab-link.active {
              padding-right: 15px; } }
      .title-careers .block-navycom-core-careers-filter-drawer-block .tabs [data-tab-id="search"], .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs [data-tab-id="search"] {
        text-indent: -9999px;
        width: 65px;
        position: relative; }
        @media (min-width: 768px) {
          .title-careers .block-navycom-core-careers-filter-drawer-block .tabs [data-tab-id="search"], .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs [data-tab-id="search"] {
            width: 65px; } }
        .title-careers .block-navycom-core-careers-filter-drawer-block .tabs [data-tab-id="search"]:after, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs [data-tab-id="search"]:after {
          position: absolute;
          content: "";
          width: 60px;
          height: 30px;
          display: block;
          background: url("../../assets/images/search-icon.svg") left center no-repeat;
          top: 20px; }
        .title-careers .block-navycom-core-careers-filter-drawer-block .tabs [data-tab-id="search"]:before, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs [data-tab-id="search"]:before {
          position: absolute;
          right: 0;
          bottom: -5px;
          content: '';
          border-bottom: 13px solid #01202C;
          border-left: 13px solid transparent; }
    .title-careers .block-navycom-core-careers-filter-drawer-block .tabs-heading, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs-heading {
      padding: 0 0 10px 0;
      width: 100%;
      line-height: normal;
      font-family: "Liberator-Light", Helvetica, sans-serif;
      color: #c6ccd0;
      float: none;
      letter-spacing: 1px;
      position: absolute;
      top: 0;
      margin: 30px 0 0 0px; }
      @media (min-width: 768px) {
        .title-careers .block-navycom-core-careers-filter-drawer-block .tabs-heading, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tabs-heading {
          width: auto;
          padding: 10px 6px 0 6px;
          margin: 0;
          font-size: 20px;
          font-size: 2rem;
          letter-spacing: 2px;
          display: block;
          text-align: center; } }
    .title-careers .block-navycom-core-careers-filter-drawer-block .tab, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tab {
      display: none;
      padding: 6px 12px;
      border: 1px solid #ccc;
      border-top: none; }
      .title-careers .block-navycom-core-careers-filter-drawer-block .tab.active, .title-careers---new .block-navycom-core-careers-filter-drawer-block .tab.active {
        display: block; }
    .title-careers .block-navycom-core-careers-filter-drawer-block .view-button, .title-careers .block-navycom-core-careers-filter-drawer-block .search-button, .title-careers---new .block-navycom-core-careers-filter-drawer-block .view-button, .title-careers---new .block-navycom-core-careers-filter-drawer-block .search-button {
      display: none; }
    .title-careers .block-navycom-core-careers-filter-drawer-block select, .title-careers---new .block-navycom-core-careers-filter-drawer-block select {
      color: #000000; }
    .title-careers .block-navycom-core-careers-filter-drawer-block button[type="submit"],
    .title-careers .block-navycom-core-careers-filter-drawer-block input[type="submit"],
    .title-careers .block-navycom-core-careers-filter-drawer-block button[type="reset"],
    .title-careers .block-navycom-core-careers-filter-drawer-block input[type="reset"],
    .title-careers .block-navycom-core-careers-filter-drawer-block input[type="button"], .title-careers---new .block-navycom-core-careers-filter-drawer-block button[type="submit"],
    .title-careers---new .block-navycom-core-careers-filter-drawer-block input[type="submit"],
    .title-careers---new .block-navycom-core-careers-filter-drawer-block button[type="reset"],
    .title-careers---new .block-navycom-core-careers-filter-drawer-block input[type="reset"],
    .title-careers---new .block-navycom-core-careers-filter-drawer-block input[type="button"] {
      color: #ffffff;
      background-color: #01202C; }
    .title-careers .block-navycom-core-careers-filter-drawer-block .control-label, .title-careers---new .block-navycom-core-careers-filter-drawer-block .control-label {
      position: relative;
      display: inline-block;
      background: #01202C;
      border: 1px solid #022a3a;
      color: #ffffff; }
      .title-careers .block-navycom-core-careers-filter-drawer-block .control-label input, .title-careers---new .block-navycom-core-careers-filter-drawer-block .control-label input {
        display: none; }
      .title-careers .block-navycom-core-careers-filter-drawer-block .control-label .input-title, .title-careers---new .block-navycom-core-careers-filter-drawer-block .control-label .input-title {
        font-family: "Roboto-Light", Helvetica, Arial, sans-serif;
        display: block;
        background: #01202C;
        padding: 12px 18px;
        border: 1px solid #0076a9;
        font-size: 1.1em;
        font-weight: bold; }
  @media (min-width: 768px) {
    .title-careers .content.container.cat-grid, .title-careers---new .content.container.cat-grid {
      width: auto; } }
  @media (min-width: 992px) {
    .title-careers .content.container.cat-grid, .title-careers---new .content.container.cat-grid {
      width: 970px; } }
  @media (min-width: 1200px) {
    .title-careers .content.container.cat-grid, .title-careers---new .content.container.cat-grid {
      width: 1170px; } }
  .title-careers .cat-grid .view-content, .title-careers---new .cat-grid .view-content {
    padding: 0 4px; }
    @media (min-width: 768px) {
      .title-careers .cat-grid .view-content, .title-careers---new .cat-grid .view-content {
        padding: 0 10px; } }
    .title-careers .cat-grid .view-content .views-view-grid .views-row, .title-careers---new .cat-grid .view-content .views-view-grid .views-row {
      display: block;
      margin-bottom: 0; }
      @media (min-width: 768px) {
        .title-careers .cat-grid .view-content .views-view-grid .views-row, .title-careers---new .cat-grid .view-content .views-view-grid .views-row {
          margin-bottom: 45px; } }
      .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col {
        border: 1px solid #0076a9;
        padding: 15px 15px 40px 15px;
        position: relative;
        background: #01202C;
        width: 100% !important;
        margin: 0 0 30px 0;
        min-height: auto; }
        @media (min-width: 768px) {
          .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col {
            width: 30.33333% !important;
            margin: 0 1.5%;
            padding: 15px 15px 50px 15px;
            min-height: 510px; } }
        .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col:after, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col:after {
          content: " ";
          display: table;
          background: #01202C;
          width: 20px;
          height: 20px;
          position: absolute;
          right: -10px;
          bottom: -10px;
          border-left: 1px solid #0076a9;
          transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          -webkit-transform: rotate(45deg);
          -o-transform: rotate(45deg); }
        .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field {
          padding: 10px 0;
          display: block; }
        .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-cat-display-title, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-cat-display-title {
          min-height: 42px;
          letter-spacing: 0.6px;
          text-transform: uppercase;
          font-family: "Liberator-Light", Helvetica, sans-serif;
          font-size: 21px;
          font-size: 2.1rem;
          line-height: 22px;
          line-height: 2.2rem;
          padding: 2px 0 0 0; }
        .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-image, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-image {
          height: auto;
          display: block;
          width: 100%;
          padding: 6px 0 3px 0; }
          @media (min-width: 768px) {
            .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-image, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-image {
              display: -webkit-box;
              display: -ms-flexbox;
              display: flex;
              height: auto; } }
          @media (min-width: 1200px) {
            .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-image, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-image {
              height: 180px; } }
          .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-image .field-content, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-image .field-content {
            overflow: hidden; }
            .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-image .field-content img.img-responsive, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-image .field-content img.img-responsive {
              width: 100%; }
              @media (min-width: 768px) {
                .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-image .field-content img.img-responsive, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-image .field-content img.img-responsive {
                  width: auto; } }
        .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-cat-description .field-content, .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-cat-description .field-content p, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-cat-description .field-content, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-cat-description .field-content p {
          font-family: "Roboto-Light", Helvetica, Arial, sans-serif;
          font-size: 14px;
          font-size: 1.4rem; }
        .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference, .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 {
          padding-bottom: 0px; }
          .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content, .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content {
            margin-right: 5px !important; }
            .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul, .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul {
              list-style: none;
              padding-left: 0;
              margin-left: 20px;
              margin-right: 25px; }
              .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li:nth-child(n+4), .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li:nth-child(n+4), .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li:nth-child(n+4), .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li:nth-child(n+4) {
                display: none; }
              .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li, .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li {
                margin-bottom: 15px; }
                .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li .node--view-mode-new-career-view-list-for-category, .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li .node--view-mode-new-career-view-list-for-category, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li .node--view-mode-new-career-view-list-for-category, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li .node--view-mode-new-career-view-list-for-category {
                  position: relative; }
                  .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li .node--view-mode-new-career-view-list-for-category .careerhd, .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li .node--view-mode-new-career-view-list-for-category .careerhd, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li .node--view-mode-new-career-view-list-for-category .careerhd, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li .node--view-mode-new-career-view-list-for-category .careerhd {
                    position: absolute;
                    top: -2px;
                    left: -42px;
                    background-color: #0076a9;
                    padding: 3px 8px 1px;
                    font-family: "Roboto-Light", Helvetica, Arial, sans-serif;
                    font-size: 13px;
                    font-size: 1.3rem; }
                  .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li .node--view-mode-new-career-view-list-for-category .career-enlistment, .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li .node--view-mode-new-career-view-list-for-category .career-enlistment, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li .node--view-mode-new-career-view-list-for-category .career-enlistment, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li .node--view-mode-new-career-view-list-for-category .career-enlistment {
                    display: none; }
                .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li a, .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li a, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li a, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li a {
                  position: relative;
                  display: block;
                  font-family: "Roboto-Light", Helvetica, Arial, sans-serif;
                  color: white;
                  text-transform: capitalize;
                  font-size: 14px;
                  font-size: 1.4rem;
                  line-height: 17px;
                  line-height: 1.7rem; }
                  .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li a:after, .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li a:after, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li a:after, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li a:after {
                    content: " ";
                    position: absolute;
                    right: -20px;
                    top: 3px;
                    border: solid white;
                    border-width: 0 1px 1px 0;
                    display: inline-block;
                    padding: 4px;
                    transform: rotate(-45deg);
                    -ms-transform: rotate(-45deg);
                    -moz-transform: rotate(-45deg);
                    -webkit-transform: rotate(-45deg);
                    -o-transform: rotate(-45deg); }
                  .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li a:hover, .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li a:hover, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li a:hover, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li a:hover {
                    color: #e8b00f; }
                    .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li a:hover:after, .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li a:hover:after, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference .field-content ul li a:hover:after, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .views-field-field-careers-category-reference-1 .field-content ul li a:hover:after {
                      border: solid #e8b00f;
                      border-width: 0 1px 1px 0;
                      display: inline-block;
                      padding: 4px;
                      transform: rotate(-45deg);
                      -ms-transform: rotate(-45deg);
                      -moz-transform: rotate(-45deg);
                      -webkit-transform: rotate(-45deg);
                      -o-transform: rotate(-45deg); }
        .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .viewMoreCareers, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .viewMoreCareers {
          display: block;
          opacity: 0;
          text-align: center;
          margin-left: 0 !important;
          border-top: 1px solid #0076a9;
          position: absolute;
          width: 100%;
          left: 0;
          bottom: 0;
          padding: 15px 10px;
          text-transform: uppercase;
          font-family: "Liberator-Light", Helvetica, sans-serif;
          letter-spacing: .1rem; }
        .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .viewMoreCareers.active, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .viewMoreCareers.active {
          opacity: 1;
          cursor: pointer;
          -webkit-transition: background-color .5s;
          -o-transition: background-color .5s;
          transition: background-color .5s; }
          .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .viewMoreCareers.active:hover, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .viewMoreCareers.active:hover {
            background-color: #0076a9; }
          .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .viewMoreCareers.active.opened, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .viewMoreCareers.active.opened {
            background-color: #0076a9;
            -webkit-transition: color .3s;
            -o-transition: color .3s;
            transition: color .3s; }
            .title-careers .cat-grid .view-content .views-view-grid .views-row .views-col .viewMoreCareers.active.opened:hover, .title-careers---new .cat-grid .view-content .views-view-grid .views-row .views-col .viewMoreCareers.active.opened:hover {
              color: rgba(255, 255, 255, 0.6); }
      .title-careers .cat-grid .view-content .views-view-grid .views-row > div:first-child, .title-careers---new .cat-grid .view-content .views-view-grid .views-row > div:first-child {
        margin-left: 0 !important;
        margin-right: 0; }
        @media (min-width: 768px) {
          .title-careers .cat-grid .view-content .views-view-grid .views-row > div:first-child, .title-careers---new .cat-grid .view-content .views-view-grid .views-row > div:first-child {
            margin-right: 3% !important; } }
      .title-careers .cat-grid .view-content .views-view-grid .views-row > div:last-child, .title-careers---new .cat-grid .view-content .views-view-grid .views-row > div:last-child {
        margin-right: 0;
        margin-left: 0; }
        @media (min-width: 768px) {
          .title-careers .cat-grid .view-content .views-view-grid .views-row > div:last-child, .title-careers---new .cat-grid .view-content .views-view-grid .views-row > div:last-child {
            margin-left: 3%; } }
    .title-careers .cat-grid .view-content .views-view-grid > div:last-child > div:last-child, .title-careers---new .cat-grid .view-content .views-view-grid > div:last-child > div:last-child {
      margin-bottom: 0; }
    .title-careers .cat-grid .view-content .views-view-grid.filteredBox .views-row .views-col, .title-careers---new .cat-grid .view-content .views-view-grid.filteredBox .views-row .views-col {
      min-height: auto; }
      @media (min-width: 768px) {
        .title-careers .cat-grid .view-content .views-view-grid.filteredBox .views-row .views-col, .title-careers---new .cat-grid .view-content .views-view-grid.filteredBox .views-row .views-col {
          min-height: 308px; } }
  .title-careers .field--name-dynamic-block-fieldnode-careers-category-grid, .title-careers---new .field--name-dynamic-block-fieldnode-careers-category-grid {
    padding-left: 15px;
    padding-right: 15px; }
    .title-careers .field--name-dynamic-block-fieldnode-careers-category-grid:before, .title-careers---new .field--name-dynamic-block-fieldnode-careers-category-grid:before {
      display: none; }
    .title-careers .field--name-dynamic-block-fieldnode-careers-category-grid.loading:before, .title-careers---new .field--name-dynamic-block-fieldnode-careers-category-grid.loading:before {
      background: url(/themes/custom/navycom/assets/images/loading/navy-loading-150x150.gif) no-repeat center center #022a3a;
      opacity: 1;
      width: 100%;
      height: 100%;
      position: fixed;
      content: '';
      display: block;
      z-index: 1000;
      top: 0;
      left: 0; }
    .title-careers .field--name-dynamic-block-fieldnode-careers-category-grid .container.view-careers-grid, .title-careers---new .field--name-dynamic-block-fieldnode-careers-category-grid .container.view-careers-grid {
      padding-left: 15px;
      padding-right: 15px; }
      @media (min-width: 992px) {
        .title-careers .field--name-dynamic-block-fieldnode-careers-category-grid .container.view-careers-grid, .title-careers---new .field--name-dynamic-block-fieldnode-careers-category-grid .container.view-careers-grid {
          padding-left: 36px;
          padding-right: 36px; } }
